Subject: Re: iwl rfkill suddenly dropped to hard block

From: Evgeniy Polyakov <[email-masked]>
Date: Thu, 16 Dec 2010 14:57:18 +0300

On Wed, Dec 15, 2010 at 10:23:32PM -0600, Larry Finger ([email-masked]) wrote:
> >I would imagine this is just related to some dellish crap, but I saw a
> >number of exactly the same cases in the web including linux-kernel mail
> >lists in the past and also without 'slider on the back' case.
> 
> I doubt that it is Dell related, if that is what "dellish" means.
> 
> I have had some success in clearing this problem by unloading and
> reloading the wireless driver. I had the problem on one box that has
> no rfkill switch and an 802.11b card that uses b43legacy.

I tried that as well as disabling and enabling wifi in bios (or is it
newr loader), but without success. I called this 'dellish' crap
because of the hell list of problems I had with this laptop and i915
video chipset in it. Apparently brother model e4200 does not have them
at all.

-- 
	Evgeniy Polyakov
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html